<layout-mgr xsi:type="fixedLayoutMgr">
	<layout-item xsi:type="fixedLayoutItemType" x="0" y="40" width="360" height="403">
		<visual-link visual-id="video-control"/>
	</layout-item>
	<layout-item xsi:type="fixedLayoutItemType" x="105" y="240" width="150" height="75">
	    <visual-link visual-id="VpRealPreRoll"/>
	</layout-item>

	<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
		<visual-link visual-id="main_buttonbar"/>
	</layout-item>	

	<layout-item xsi:type="fixedLayoutItemType" x="2" y="529" width="356" height="44">
	    <visual-link visual-id="VPProgBar"/>
	</layout-item>
	   
	<layout-item xsi:type="fixedLayoutItemType" x="24" y="558" width="70" height="18">
	    <visual-link visual-id="VPTrackPosition_portrait"/>
	</layout-item>

	<layout-item xsi:type="fixedLayoutItemType" x="266" y="558" width="70" height="18">
	    <visual-link visual-id="VPTrackTotalLength_portrait"/>
	</layout-item>

	<layout-item xsi:type="fixedLayoutItemType" x="237" y="451" width="70" height="70">
	    <visual-link visual-id="VPPlayView_ForwardButton"/>
	</layout-item>

	<layout-item xsi:type="fixedLayoutItemType" x="135" y="446" width="90" height="90">
	    <visual-link visual-id="VPPlayView_PlayPauseButton"/>
	</layout-item>
	                   
	<layout-item xsi:type="fixedLayoutItemType" x="53" y="451" width="70" height="70">
	    <visual-link visual-id="VPPlayView_RewindButton"/>
	</layout-item>
	                				
	<layout-item xsi:type="fixedLayoutItemType" x="8" y="443" width="344" height="136">
	    <visual-link visual-id="NaviBarBackground"/>
	</layout-item>

	<layout-item xsi:type="fixedLayoutItemType" x="8" y="0" width="344" height="40">
	    <visual-link visual-id="video_info_bar"/>
	</layout-item>

	<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="640">
		<visual-link visual-id="invisible_toggle"/>
	</layout-item>
</layout-mgr>
